 TABLE, TR, TD 
{ font-family: Verdana, Arial, Tahoma; bold; color:#cccccc; font-size: 9pt; } 

.verdana 
{ font: 8pt Verdana; color:#cfcfcf; font-style:none }

 .header 
{ font: 10pt Tahoma,Arial; font-weight: bold; color: #999999; font-style: none 
} 

a:link.header 
{ color: #9e6c47 } 

BODY 
{ font-family: Verdana, Arial, Tahoma; font-size: 9pt;  
color:#cccccc; font-style: none; background-color:#000000; SCROLLBAR-FACE-COLOR: 
#1b2333; SCROLLBAR-HIGHLIGHT-COLOR: #16212e; SCROLLBAR-SHADOW-COLOR: #0a101e; 
SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #000000; scrollbarBaseColor: 
#000000; scrollbar-3dlight-color: #515b61; scrollbar-dark-shadow-color: #000000;
        margin-top:0;
        margin-bottom:0;
        margin-left:0;
        margin-right:0;
 
} 

a:link, a:visited, a:active { text-decoration:none; color:#aaaacc } a:hover 
{ color:#aaffcc; } #common { font-size:10pt; font-weight:bold; color:#999999 } 
#common a:link, #common a:visited,#common a:active { text-decoration:none; color:#ffa500; 
} #common a:hover { text-decoration:none color:#cccccc } #nav { font-size:8pt; 
color:#999999 } #nav a:link, #nav a:visited,#nav a:active { text-decoration:underline; 
color:#ffa500 } #top { font-size:10pt; font-weight:bolder; color:#000000 } #top 
{ font-size:10pt; color:#000000 } #top a:link, #top a:visited, #top a:active { 
text-decoration: none; color:#ccffff } #top a:hover { text-decoration:none; color:#cc9966 
}

 #menu { font-family: tahoma,verdana,arial; font-size: 8pt; font-color: #aaaacc; font-weight: bold; }

 a:link #menu { font: tahoma,verdana,arial; font-size: 8pt; font-color: #aaaacc; font-weight: bold; }

 SELECT { BORDER-RIGHT: #000000 1px inset; BORDER-TOP: #000000 1px inset; BORDER-LEFT: 
#000000 1px inset; COLOR: #c7d8f8; BORDER-BOTTOM: #000000 1px inset; BACKGROUND-COLOR: 
#575b63 }

 checkbox { BORDER-RIGHT: #c0c0ff 2px inset; BORDER-TOP: #c0c0ff 2px 
inset; BORDER-LEFT: #c0c0ff 2px inset; COLOR: #575b63; BORDER-BOTTOM: #c0c0ff 
2px inset; BACKGROUND-COLOR: #000000 }

 H5 { FONT: 12pt verdana; TEXT-ALIGN: center } 

 H6 { FONT: 20pt "amazone BT", helvetica; TEXT-ALIGN: center }
 SELECT { BORDER-RIGHT: #1f3352 1px inset; BORDER-TOP: #2e4d70 1px inset; BORDER-LEFT: #2e4d70 1px inset; 
COLOR: #c7d8f8; BORDER-BOTTOM: #1f3352 1px inset; BACKGROUND-COLOR: #2a3749 }

 input { border-left: 2px outset #33334a; border-top: 2px outset #33334a; border-right: 2px inset #aaaaba; border-bottom: 2px inset #aaaaba; background-color: #9999aa }
 
#topborder { text-decoration:none; color:#597e99; font:7pt Geneva, Verdana bolder 
} a:link#topborder, a:visited#topborder, a:active#topborder { text-decoration:none; 
color#597e99 } a:hover#topborder { text-decoration:none color:#3b6482 }.news { 
font: 8pt Verdana; color:#aaaaaa; font-style:none }

 #content { background-color: #111111; border-left: 1px solid #555555; border-right: 1px solid #112233; border-top: 1px solid #000000; border-bottom: 1px solid #112233; }

 #content_b { height: 20px; font-family: 10pt/9pt Verdana,Arial; line-height: 130%; background-image: url('http://www.myst5.com/images/bgimggrey9b.gif'); border-left: 1px solid #555555; border-top: 1px solid #555555; border-right: 1px solid #112233; }

 #content_c { background-color: #3c6488; border-left: 1px solid #333333; border-right: 1px solid #333333; border-top: 1px solid #333333; border-bottom: 1px solid #333333; }

 #content_c a:hover { color: #abcdef }

 #content_d { background-color: #7c7488; border-left: 1px solid #333333; border-right: 1px solid #333333; border-top: 1px solid #333333; border-bottom: 1px solid #333333; }

 .reg { font-family: Verdana, Tahoma, Arial; font-size: 8.5pt; color: #aaaaaa; font-style: none; font-weight: none }

 .linkbanner { background-image: url(http://www.myst5.com/images/forum_darkrow.gif); border-left: 1px solid #9999aa; border-top: 1px solid #9999aa; border-right: 1px solid #333333; border-bottom: 1px solid #333333; }

 .linkbottom { background-color: #152537; border-left: 1px solid #9999aa; border-top: 1px solid #9999aa; border-right: 1px solid #333333; border-bottom: 1px solid #333333; }

 .mystbanner { background-image: url(http://www.myst5.com/images/forum_darkrow.gif); border-left: 1px solid #9999aa; border-top: 1px solid #9999aa; border-right: 1px solid #333333; border-bottom: 1px solid #333333; }

 .mystbottom { background-image: url(http://www.myst5.com/images/bg_mystgames.gif); background-color: #152537; border-left: 1px solid #9999aa; border-top: 1px solid #9999aa; border-right: 1px solid #333333; border-bottom: 1px solid #333333; }

 .newstop { background-image: url(http://www.myst5.com/images/bgimggrey9b.gif); background-color: #333333; height: 20px }

 .newsbottom { background-color:#000000; padding: 0px; margin: 0px; }

 .topleft { background-image: url(http://www.myst5.com/images/m5topbanner.gif); width: 200; height: 100; }

 .topmiddle { background-image: url(http://www.myst5.com/images/bg_myst5.gif); }

 .topright { background-image: url(http://www.myst5.com/images/myst5_topright.jpg); width: 400; height: 100; }

 .topbottom { background-image: url(http://www.myst5.com/images/bg_myst5.gif); border-top: 1px solid #aaaaaa; border-bottom: 1px solid #333333; }





